.sidenav { font-size: 0.85em; padding: 0; margin: 0; }
.sidenav ul { margin-left: 8px; margin-bottom: 5px; padding: 0; }
.sidenav li { list-style: none; display: inline; }

.sidenav li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #ff9933; text-decoration: none;
}
.sidenav a:hover { color: gray; background-color: #ffbb55; }
.sidenav li a:visited { color: #333333; }
.sidenav li#selected { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #ffbb55;
}

.sidenav #eng li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #fdce07; text-decoration: none;
}
.sidenav #eng li a:hover { color: gray; background-color: #ffeb41; }
.sidenav #eng a:visited { color: #333333; }

.sidenav #abe li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #76B900; text-decoration: none;
}
.sidenav #abe li a:hover { color: gray; background-color: #72dc00; }
.sidenav #abe a:visited { color: #333333; }

.sidenav #eecs li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #42B4E6; text-decoration: none;
}
.sidenav #eecs li a:hover { color: gray; background-color: #8cd0f0; }
.sidenav #eecs a:visited { color: #333333; }













.sidenav1 { font-size: 0.85em; padding: 0; margin: 0; }
.sidenav1 ul { margin-left: 8px; margin-bottom: 5px; padding: 0; }
.sidenav1 li { list-style: none; display: inline; }
.sidenav1 li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #FF9933; text-decoration: none;
}
.sidenav1 a:hover { color: gray; background-color: #ffbb55; }
.sidenav1 li a:visited { color: #333333; }

.sidenav1 #eng li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #fdce07; text-decoration: none;
}
.sidenav1 #eng li a:hover { background-color: #ff9933; color: gray; }
.sidenav1 #eng a:visited { color: #333333; }

.sidenav1 #abe li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #76B900; text-decoration: none;
}
.sidenav1 #abe li a:hover { background-color: #ff9933; color: gray; }
.sidenav1 #abe a:visited { color: #333333; }

.sidenav1 #eecs li a { display: block;
	margin: 3px; padding: 2px 8px 2px 8px; border: 1px solid black;
	color: black; background-color: #42B4E6; text-decoration: none;
}
.sidenav1 #eecs li a:hover { background-color: #ff9933; color: gray; }
.sidenav1 #eecs a:visited { color: #333333; }

.sidenav1 li#selected{ display: block;
	color: black; background-color: white;
	margin: 3px; padding: 2px 8px 2px 8px;
	border: 1px solid white;
}
